<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/scrollView1"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:padding="7dp"
    android:scrollbars="none"
    android:background="@color/background_color_white">

    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingLeft="@dimen/activity_horizontal_margin"
        android:paddingRight="@dimen/activity_horizontal_margin"
        android:paddingTop="@dimen/activity_vertical_margin"
        android:paddingBottom="@dimen/activity_vertical_margin"
        tools:context="oko.tm.oko_s2.MainActivity"
        android:background="@color/background_color_white">




        <ImageButton
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/imageButton_Query"
            android:src="@drawable/query"
            android:layout_alignParentTop="true"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true"
            android:background="@color/background_color_white"
            android:adjustViewBounds="true" />

        <ImageButton
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/imageButton_ON"
            android:src="@drawable/alarm_on"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true"
            android:background="@color/background_color_white" />

        <ImageButton
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/imageButton_OFF"
            android:src="@drawable/alarm_off"
            android:background="@color/background_color_white"
            android:layout_alignParentTop="true"
            android:layout_alignParentRight="true"
            android:layout_alignParentEnd="true" /> />


        <!--   <TextView
               android:layout_width="fill_parent"
               android:layout_height="wrap_content"
               android:text=" "
               android:id="@+id/textView_space2"
               android:layout_below="@+id/imageButton_Query"
               android:layout_alignParentLeft="true" />-->


        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/imageView_power_on"
            android:src="@drawable/power_on"
            android:layout_marginTop="@dimen/margin_button_icon"
            android:layout_below="@+id/imageButton_Query"
            android:layout_alignParentLeft="true"
            android:visibility="invisible" />


        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/imageView_power_off"
            android:layout_alignTop="@+id/imageView_power_on"
            android:layout_alignLeft="@+id/imageView_power_on"
            android:src="@drawable/power_off"
            android:visibility="invisible" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/imageView_power_"
            android:layout_alignTop="@+id/imageView_power_on"
            android:layout_alignLeft="@+id/imageView_power_on"
            android:src="@drawable/vopros"
            android:visibility="visible" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/imageView_arm_on"
            android:layout_marginLeft="@dimen/margin_icon_icon"
            android:layout_alignTop="@+id/imageView_power_on"
            android:layout_toRightOf="@+id/imageView_power_on"
            android:src="@drawable/shit_on"
            android:focusableInTouchMode="false"
            android:visibility="invisible" />


        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/imageView_arm_off"
            android:layout_alignTop="@+id/imageView_arm_on"
            android:layout_alignLeft="@+id/imageView_arm_on"
            android:src="@drawable/shit_off"
            android:visibility="invisible" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/imageView_arm_"
            android:layout_alignTop="@+id/imageView_arm_on"
            android:layout_alignLeft="@+id/imageView_arm_on"
            android:src="@drawable/vopros"
            android:visibility="visible" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/imageView_input_norma"
            android:layout_marginLeft="@dimen/margin_icon_icon"
            android:layout_alignTop="@+id/imageView_arm_on"
            android:layout_toRightOf="@+id/imageView_arm_on"
            android:src="@drawable/dver_ok"
            android:visibility="invisible" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/imageView_input_trevoga"
            android:layout_alignTop="@+id/imageView_input_norma"
            android:layout_alignLeft="@+id/imageView_input_norma"
            android:src="@drawable/dver_no"
            android:visibility="invisible" />



        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/imageView_input_"
            android:layout_alignTop="@+id/imageView_input_norma"
            android:layout_alignLeft="@+id/imageView_input_norma"
            android:src="@drawable/vopros"
            android:visibility="visible" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/imageView_GSM_high"
            android:layout_marginLeft="@dimen/margin_icon_icon"
            android:layout_alignTop="@+id/imageView_input_norma"
            android:layout_toRightOf="@+id/imageView_input_norma"
            android:src="@drawable/gsm_high"
            android:visibility="invisible" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/imageView_GSM_medium"
            android:layout_alignTop="@+id/imageView_GSM_high"
            android:layout_alignLeft="@+id/imageView_GSM_high"
            android:src="@drawable/gsm_medium"
            android:visibility="invisible" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/imageView_GSM_low"
            android:layout_alignTop="@+id/imageView_GSM_high"
            android:layout_alignLeft="@+id/imageView_GSM_high"
            android:src="@drawable/gsm_low"
            android:visibility="invisible" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/imageView_GSM_"
            android:layout_alignTop="@+id/imageView_GSM_high"
            android:layout_alignLeft="@+id/imageView_GSM_high"
            android:src="@drawable/vopros"
            android:visibility="visible" />



        <TextView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="@string/update_time"
            android:id="@+id/textView_query"
            android:layout_marginTop="8dp"
            android:layout_below="@+id/imageView_power_on"
            android:layout_alignParentLeft="true" />


        <TextView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="@string/state_220v"
            android:id="@+id/textView_power"
            android:layout_below="@+id/textView_query"
            android:layout_alignParentLeft="true" />

        <TextView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="@string/state_arm"
            android:id="@+id/textView_arm"
            android:layout_below="@+id/textView_power"
            android:layout_alignParentLeft="true" />

        <TextView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="@string/state_input"
            android:id="@+id/textView_input"
            android:layout_below="@+id/textView_arm"
            android:layout_alignParentLeft="true" />

        <TextView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="@string/state_rele"
            android:id="@+id/textView_rele"
            android:layout_below="@+id/textView_input"
            android:layout_alignParentLeft="true" />

        <TextView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="@string/gsm_level"
            android:id="@+id/textView_gsm"
            android:layout_below="@+id/textView_rele"
            android:layout_alignParentLeft="true" />

        <Spinner
            android:id="@+id/spinner"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/textView_gsm"
            android:layout_marginTop="10dp"
            android:layout_alignParentLeft="true">
        </Spinner>

        <Button
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:id="@+id/btn_send_command"
            android:text="Отправить команду"
            android:layout_width="wrap_content"
            android:layout_below="@+id/spinner"
            android:layout_marginTop="2dp"
            android:layout_alignParentLeft="true">
        </Button>

        <CheckBox
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="ВКЛ подтверждение"
            android:id="@+id/checkBox_query"
            android:layout_alignParentLeft="true"
            android:layout_marginTop="5dp"
            android:layout_below="@+id/btn_send_command"
            android:checked="true" />

        <Spinner
            android:id="@+id/spinner_connection"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/checkBox_query"
            android:layout_marginTop="10dp"
            android:layout_alignParentLeft="true">
        </Spinner>

        <Button
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:id="@+id/btn_restart_connection"
            android:text="Рестарт соединения"
            android:layout_width="wrap_content"
            android:layout_below="@+id/spinner_connection"
            android:layout_marginTop="2dp"
            android:layout_alignParentLeft="true">
        </Button>

        <TextView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:autoLink="web"
            android:linksClickable="true"
            android:text="@string/manuf"
            android:id="@+id/textView_manuf"
            android:layout_marginTop="10dp"
            android:layout_below="@+id/btn_restart_connection"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="10dp"
            />









    </RelativeLayout>

</ScrollView>
